tinymce:
  skin: "oxide"
  content_css: "default"
  plugins: "advlist autolink lists link image charmap preview anchor searchreplace visualblocks code fullscreen insertdatetime media table help wordcount"
  toolbar: "undo redo | blocks table | fontsize bold italic forecolor backcolor | alignleft aligncenter alignright alignjustify | bullist numlist outdent indent | fullscreen | image media | help"
  menubar: true
  resize: "both"